@font-face {
  font-family: Fahkwang;
  src: url('../fonts/Fahkwang-Bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Dmsans;
  src: url('../fonts/DMSans-Bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Dmsans;
  src: url('../fonts/DMSans-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --primary-1: #f0eeeb;
  --border: #202020;
  --background-dark: #111;
  --primary-2: #7f7f7f;
  --background: #181818;
}

body {
  color: var(--primary-1);
  letter-spacing: -.03em;
  text-transform: uppercase;
  background-color: #fff;
  font-family: Fahkwang, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 80px;
  line-height: .9;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 64px;
  line-height: .9;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 28px;
  line-height: 1.2;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 1.2;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--primary-1);
  text-decoration: none;
}

ul, ol {
  margin-bottom: 0;
  padding-left: 20px;
}

li {
  margin-top: 12px;
  margin-bottom: 12px;
}

img {
  max-width: 100%;
  display: inline-block;
}

strong {
  font-weight: bold;
}

blockquote {
  border-left: 5px #e2e2e2;
  margin-bottom: 0;
  padding: 0;
  font-size: 32px;
  line-height: 1.2;
}

figure {
  margin-bottom: 10px;
}

figcaption {
  text-align: center;
  margin-top: 5px;
}

.section {
  padding-top: 160px;
  padding-bottom: 160px;
}

.section.padding-bottom-0 {
  margin-top: 13px;
  padding-top: 0;
}

.section.home-hero-section {
  background-image: linear-gradient(#1116, #1116);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section.border-section {
  border-bottom: 1px solid var(--border);
}

.section.footer-section {
  background-color: #fff;
  padding-top: 0;
  padding-bottom: 56px;
}

.section.template-section {
  border-bottom: 1px none var(--border);
  background-color: var(--background-dark);
}

.section.get-started {
  border-top: 1px solid var(--border);
}

.section._404-section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.container {
  width: 100%;
  max-width: 1360px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
}

.grid-quarters {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.grid-quarters.client-logo {
  grid-row-gap: 56px;
}

.column-small {
  width: 100%;
  max-width: 400px;
}

.column-large {
  width: 100%;
  max-width: 620px;
}

.column-2xlarge {
  width: 100%;
  max-width: 1060px;
}

.column-2xlarge.margin-80 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
  padding-left: 90px;
  padding-right: 0;
  display: flex;
}

.divider {
  background-color: var(--border);
  width: 100%;
  height: 1px;
}

.grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.heading-display-1 {
  font-size: 80px;
  line-height: .9;
}

.heading-display-1.margin-56 {
  font-family: PT Sans, sans-serif;
}

.padding-bottom-0 {
  padding-bottom: 0;
}

.text-align-center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.text-color-primary-2 {
  color: var(--primary-2);
  font-family: Dmsans, sans-serif;
}

.grid-thirds {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.margin-12 {
  margin-bottom: 12px;
}

.margin-40 {
  text-align: center;
  letter-spacing: .15em;
  text-transform: uppercase;
  margin-bottom: 40px;
  font-family: Roboto, sans-serif;
  font-size: 30px;
}

.margin-56 {
  margin-bottom: 56px;
}

.margin-80 {
  margin-bottom: 80px;
}

.rich-text {
  font-size: 18px;
}

.rich-text h1 {
  width: 730px;
  max-width: 100%;
  margin-bottom: 32px;
  margin-left: auto;
  margin-right: auto;
  font-size: 32px;
  line-height: 1.2;
}

.rich-text h2 {
  width: 730px;
  max-width: 100%;
  margin-bottom: 32px;
  margin-left: auto;
  margin-right: auto;
  font-size: 24px;
  line-height: 1.2;
}

.rich-text h3 {
  width: 730px;
  max-width: 100%;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
  font-size: 22px;
  line-height: 1.2;
}

.rich-text h4 {
  width: 730px;
  max-width: 100%;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
}

.rich-text h5 {
  width: 730px;
  max-width: 100%;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  font-size: 18px;
}

.rich-text h6 {
  width: 730px;
  max-width: 100%;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
  line-height: 1.2;
}

.rich-text p {
  letter-spacing: 0;
  text-transform: none;
  width: 730px;
  max-width: 730px;
  margin-bottom: 32px;
  margin-left: auto;
  margin-right: auto;
  font-family: Dmsans, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.7;
}

.rich-text li {
  margin-bottom: 12px;
}

.rich-text ul {
  width: 100%;
  max-width: 730px;
  margin-bottom: 32px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
}

.rich-text ol {
  width: 100%;
  max-width: 730px;
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
}

.rich-text figcaption {
  color: var(--primary-2);
  margin-top: 12px;
  font-size: 16px;
}

.rich-text blockquote {
  width: 100%;
  max-width: 730px;
  margin-bottom: 32px;
  margin-left: auto;
  margin-right: auto;
}

.rich-text figure {
  margin-top: 56px;
  margin-bottom: 56px;
}

.grid-halves {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-halves.about {
  grid-template-columns: 1.5fr 1fr;
}

.text-style-alternative {
  letter-spacing: 0;
  text-transform: none;
  font-family: Open Sans, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.4;
}

.scroll-wrap {
  background-color: #fff;
  align-items: center;
  padding-top: 32px;
  padding-bottom: 32px;
  display: flex;
  overflow: hidden;
}

.scroll-holder {
  flex: none;
  align-items: center;
  display: flex;
}

.scroll-item-wrap {
  flex: none;
}

.scroll-item {
  align-items: center;
  display: flex;
}

.scroll-item-icon {
  margin-left: 24px;
  margin-right: 24px;
}

.work-left {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  grid-template-rows: minmax(0, 1fr);
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: stretch;
  justify-items: stretch;
  display: grid;
}

.work-right {
  grid-column-gap: 16px;
  grid-row-gap: 80px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  margin-top: 120px;
  display: grid;
}

.work-item {
  align-items: flex-end;
  width: 100%;
  height: 325px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.work-item-thumb {
  z-index: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.work-item-background-video {
  z-index: 2;
  opacity: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

.work-item-content {
  z-index: 4;
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 56px 56px 40px;
  display: flex;
  position: relative;
}

.heading-small {
  text-align: center;
  margin-bottom: 9px;
  font-family: Open Sans, sans-serif;
  font-size: 24px;
}

.work-item-overlay {
  z-index: 3;
  background-color: #1116;
  align-items: flex-start;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.work-item-description {
  text-align: center;
  height: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 13px;
  line-height: 1.2;
  overflow: hidden;
}

.heading-xsmall {
  font-size: 20px;
  line-height: 1.2;
}

.heading-xsmall.margin-80 {
  color: #a0a0a0;
  padding-top: 92px;
  font-family: Open Sans, sans-serif;
}

.about-left {
  position: relative;
}

.blog-item {
  width: 100%;
}

.blog-item-thumb {
  width: 100%;
  margin-bottom: 24px;
}

.footer-top {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 160px;
  padding-bottom: 160px;
  display: flex;
}

.footer-top-social {
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-top-social-icon {
  border: 1px solid var(--primary-2);
  border-radius: 100px;
  margin-left: 6px;
  margin-right: 6px;
  padding: 10px 24px;
  transition: background-color .6s cubic-bezier(.23, 1, .32, 1);
}

.footer-top-social-icon:hover {
  background-color: var(--primary-2);
}

.container-large {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  flex-direction: row;
  grid-template-rows: auto minmax(0, 1fr);
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  padding-bottom: 0;
  display: grid;
}

.footer-link {
  font-size: 14px;
  line-height: 1;
  transition: color .6s;
}

.footer-link:hover {
  color: var(--primary-2);
}

.home-hero-background-video {
  z-index: -1;
  opacity: 1;
  filter: blur();
  color: #0000;
  mix-blend-mode: normal;
  border: 1px solid #0000;
  border-radius: 4px;
  flex: 0 auto;
  width: 120%;
  height: 120%;
  margin-left: 0;
  display: block;
  position: absolute;
  inset: 0%;
  overflow: hidden;
  box-shadow: 0 0 0 20px #0000;
}

.nav {
  z-index: 1500;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  letter-spacing: .02em;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: start space-between;
  place-items: stretch stretch;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  font-family: Roboto, sans-serif;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
}

.nav.utility {
  border-bottom: 1px solid var(--border);
  background-color: var(--background-dark);
  padding-top: 20px;
  padding-bottom: 20px;
  position: static;
}

.nav-wrap {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  text-align: center;
  flex-direction: row;
  flex: none;
  justify-content: space-between;
  align-items: stretch;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 0;
  display: flex;
}

.nav-menu {
  clear: none;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -webkit-backdrop-filter: blur();
  backdrop-filter: blur();
  text-align: center;
  letter-spacing: .05em;
  cursor: auto;
  border-radius: 0;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  font-family: Dmsans, sans-serif;
  font-size: 70px;
  display: block;
  position: static;
  transform: translate(0);
}

.nav-link {
  text-align: right;
  flex: 0 auto;
  margin-left: 24px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 30px;
  transition: color .6s cubic-bezier(.23, 1, .32, 1);
  display: flex;
}

.nav-link:hover {
  color: var(--primary-2);
}

.nav-link.w--current {
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-weight: 700;
}

.nav-menu-button {
  width: 20px;
  height: 20px;
  display: none;
}

.nav-lottie {
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
}

.blog-post-info {
  align-items: center;
  display: flex;
}

.blog-post-info-date {
  margin-right: 24px;
}

.blog-post-thumb-large, .licenses-image, .licenses-video {
  width: 100%;
}

.licenses-item {
  background-color: var(--background-dark);
  flex-direction: column;
  justify-content: center;
  width: 100%;
  padding: 32px;
  display: flex;
}

.dm-sans {
  font-family: Dmsans, sans-serif;
}

.button {
  background-color: var(--primary-2);
  border-radius: 100px;
  padding: 20px 32px;
  font-size: 18px;
  transition: background-color .6s cubic-bezier(.23, 1, .32, 1), color .6s cubic-bezier(.23, 1, .32, 1);
}

.button:hover {
  background-color: var(--primary-1);
  color: var(--background-dark);
}

.top-bar {
  background-color: var(--primary-2);
  text-align: center;
  letter-spacing: 0;
  text-transform: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 20px 24px;
  font-family: Dmsans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  display: flex;
}

.image {
  transition: opacity .425s;
  transform: scale(.5);
}

.body {
  background-color: #0000;
}

.logo__img {
  border-radius: 0;
  flex: 0 auto;
  display: block;
  position: static;
}

.paragraph {
  color: #000;
  letter-spacing: .1em;
  font-family: Open Sans, sans-serif;
  font-size: 15px;
  font-weight: 400;
}

.heading {
  color: #8b8b8b;
  letter-spacing: .003em;
  white-space: normal;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.text-block, .text-block-2, .text-block-3 {
  color: #1300ff;
  font-family: Open Sans, sans-serif;
}

.heading-2 {
  letter-spacing: .09em;
  font-family: Open Sans, sans-serif;
}

.logo-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 5.5rem;
  padding-bottom: 5.5rem;
  display: flex;
}

.div-block {
  grid-column-gap: 16px;
  grid-row-gap: 120px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-bottom: 60px;
  display: grid;
}

.footer-link-title {
  font-family: Open Sans, sans-serif;
}

.footer-link {
  color: var(--background);
  font-family: Open Sans, sans-serif;
}

.footer-link-block {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: var(--background-dark);
  flex-direction: column;
  display: flex;
  overflow: auto;
}

.image-2 {
  width: 70%;
  margin-right: auto;
}

.align-center {
  text-align: center;
}

.div-block-2 {
  display: none;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 56px;
  }

  h2 {
    font-size: 48px;
  }

  h3 {
    font-size: 32px;
  }

  .section {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .section.padding-bottom-0 {
    padding-bottom: 0;
  }

  .grid-quarters {
    grid-column-gap: 24px;
  }

  .grid-quarters.client-logo {
    grid-template-columns: 1fr 1fr;
  }

  .heading-display-1 {
    font-size: 56px;
  }

  .grid-thirds {
    grid-column-gap: 24px;
  }

  .grid-thirds.blog, .grid-thirds.licenses {
    grid-template-columns: 1fr 1fr;
  }

  .margin-80 {
    margin-bottom: 56px;
  }

  .rich-text h1, .rich-text h2, .rich-text h3, .rich-text h4, .rich-text h5, .rich-text h6 {
    width: auto;
    max-width: 730px;
  }

  .rich-text p, .rich-text ul, .rich-text ol {
    width: auto;
  }

  .rich-text blockquote {
    width: auto;
    font-size: 28px;
  }

  .grid-halves {
    grid-column-gap: 24px;
  }

  .grid-halves.licenses {
    grid-template-columns: 1fr;
  }

  .text-style-alternative {
    font-size: 16px;
    line-height: 1.2;
  }

  .work-left, .work-right {
    grid-row-gap: 60px;
  }

  .work-item {
    height: 20vw;
  }

  .work-item-content {
    padding: 40px;
  }

  .footer-top {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .container-large {
    padding-left: 40px;
    padding-right: 40px;
  }

  .nav.utility {
    position: sticky;
    top: 0;
  }

  .nav-wrap {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    position: relative;
  }

  .nav-logo {
    z-index: 1600;
    position: relative;
  }

  .nav-menu {
    background-color: var(--background-dark);
    flex-direction: column;
    width: 100%;
    padding-top: 100px;
    padding-bottom: 40px;
    display: none;
    position: fixed;
    inset: 0% 0% auto;
  }

  .nav-menu.utility {
    padding-top: 40px;
    display: none;
    position: absolute;
    inset: 53px 0% auto;
  }

  .nav-link {
    margin-bottom: 12px;
    margin-left: 40px;
  }

  .nav-link.utility {
    margin-left: 0;
  }

  .nav-menu-button {
    cursor: pointer;
    display: block;
  }

  .licenses-image {
    object-fit: cover;
  }

  .image-2 {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 18px;
  }

  h1 {
    font-size: 40px;
  }

  h2 {
    font-size: 36px;
  }

  h3 {
    font-size: 32px;
  }

  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section.home-hero-section {
    min-height: 98vh;
    max-height: 100vh;
  }

  .section.template-section {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .container {
    padding-left: 24px;
    padding-right: 24px;
  }

  .grid-quarters.client-logo {
    grid-row-gap: 40px;
  }

  .column-2xlarge.margin-80 {
    padding-left: 0;
  }

  .heading-display-1 {
    font-size: 40px;
  }

  .grid-thirds.blog {
    grid-template-columns: 1fr;
  }

  .rich-text blockquote {
    font-size: 24px;
  }

  .rich-text figure {
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .grid-halves.about, .grid-halves.work {
    grid-template-columns: 1fr;
  }

  .work-left {
    grid-row-gap: 40px;
    width: 100%;
  }

  .work-right {
    grid-row-gap: 40px;
    width: 100%;
    margin-top: 0;
  }

  .work-item {
    height: 50vw;
  }

  .work-item-content {
    flex-direction: column;
    justify-content: center;
    display: flex;
  }

  .footer-top {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .container-large {
    padding-left: 24px;
    padding-right: 24px;
  }

  .nav {
    top: 24px;
  }

  .nav-wrap {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    font-size: 10px;
  }

  .nav-menu.utility {
    top: 46px;
  }

  .nav-link {
    margin-left: 24px;
    font-size: 18px;
  }

  .nav-logo-image {
    width: 160px;
  }

  .licenses-video {
    height: 450px;
  }

  .heading {
    padding-left: 0;
    font-size: 10px;
  }

  .logo-wrapper {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .div-block {
    grid-row-gap: 61px;
  }

  .footer-link-title {
    font-size: 14px;
  }

  .footer-link {
    font-size: 12px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 24px;
  }

  h2 {
    font-size: 22px;
  }

  h3 {
    font-size: 20px;
  }

  h4 {
    font-size: 18px;
  }

  h5 {
    font-size: 16px;
  }

  h6 {
    font-size: 14px;
  }

  .section {
    padding-top: 56px;
    padding-bottom: 56px;
  }

  .section.home-hero-section {
    max-height: 100vh;
    padding-top: 0;
    padding-bottom: 0;
  }

  .section.footer-section {
    color: var(--primary-1);
  }

  .section.template-section {
    padding-top: 100px;
    padding-bottom: 56px;
  }

  .section.blog-hero-section {
    padding-top: 80px;
  }

  .column-2xlarge.margin-80 {
    padding-left: 0;
  }

  .heading-display-1 {
    font-size: 24px;
  }

  .grid-thirds.licenses {
    grid-template-columns: 1fr;
  }

  .margin-40 {
    margin-bottom: 24px;
  }

  .margin-80 {
    margin-bottom: 40px;
  }

  .rich-text blockquote {
    font-size: 20px;
  }

  .work-item-content {
    width: 100%;
    height: 100%;
    padding: 24px;
  }

  .heading-small {
    text-align: center;
    margin-bottom: 4px;
    font-size: 14px;
  }

  .work-item-description {
    font-size: 10px;
    line-height: 1;
  }

  .heading-xsmall {
    font-size: 16px;
  }

  .footer-top {
    padding-top: 56px;
    padding-bottom: 56px;
  }

  .footer-top-social {
    flex-wrap: wrap;
  }

  .footer-top-social-icon {
    flex: 0 40%;
    margin-bottom: 12px;
  }

  .nav-menu.utility {
    padding-top: 24px;
    padding-bottom: 24px;
    display: flex;
    position: absolute;
    top: 46px;
  }

  .nav-link {
    font-size: 10px;
  }

  .nav-link.utility {
    margin-left: 0;
  }

  .nav-lottie {
    display: flex;
  }

  .blog-post-info {
    flex-wrap: wrap;
  }

  .blog-post-info.margin-80 {
    flex-direction: column;
    align-items: flex-start;
  }

  .blog-post-info-date {
    margin-bottom: 4px;
    margin-right: 0;
  }

  .licenses-video {
    height: 300px;
  }

  .licenses-item {
    padding: 24px;
  }

  .top-bar {
    font-size: 14px;
    line-height: 1.2;
  }

  .logo__img {
    align-self: auto;
    width: 10rem;
  }

  .paragraph {
    text-align: center;
    font-size: 10px;
  }

  .heading {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .logo-wrapper {
    padding-top: 1.3rem;
    padding-bottom: 1.3rem;
  }

  .div-block {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .footer-link {
    font-size: 10px;
  }

  .footer-link-block {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    max-width: 90%;
    padding-top: 24px;
  }
}

#w-node-_3da58707-a6b1-c71f-d17f-4756874ba1b9-143b40b6, #w-node-_3da58707-a6b1-c71f-d17f-4756874ba1ce-143b40b6 {
  align-self: start;
}

#w-node-_4d81623a-cc7e-dfc0-1e54-5ba7d8ffd4c6-143b40b6, #w-node-acf993aa-6f8c-7b7f-64f7-11ffb7575c8b-143b40b6, #w-node-_9de25bc5-904d-d58b-0024-ab24998f0a51-143b40b6, #w-node-_9dbaa6ff-d6dd-b282-7579-ea1658cd6407-143b40b6, #w-node-_8a8b9a5a-136b-91ff-2944-b2327e888bf9-143b40b6, #w-node-_5eeb89a9-fd45-6d0d-d871-8b3261be4d59-143b40b6, #w-node-_83842eeb-0de6-6681-eca5-b9f0bd0101f0-143b40b6, #w-node-a860b497-9e68-8211-9414-2ac3a38ebfdf-143b40b6, #w-node-b11b421b-6728-35ea-fc39-4f0439d9da68-143b40b6, #w-node-_87bd7848-1ca4-d2b4-1284-45ffc8cdcea7-143b40b6, #w-node-_535e319e-00d3-d5e0-ed1d-28bff0eb4a90-143b40b6, #w-node-_2a8ff8a8-ebda-3653-9a0b-bd6518f42735-143b40b6 {
  place-self: center;
}

#w-node-_6f3b3eb3-dfc1-8fc6-77a2-9e41179c49ed-143b40b6 {
  align-self: end;
}

#w-node-f770377f-cd21-e9b3-6969-1b65239ba62e-143b40b6 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_75ea7803-7f82-b864-12ca-ea98b32234f7-143b40b6, #w-node-_75ea7803-7f82-b864-12ca-ea98b3223500-143b40b6, #w-node-_75ea7803-7f82-b864-12ca-ea98b322350a-143b40b6, #w-node-_75ea7803-7f82-b864-12ca-ea98b3223514-143b40b6, #w-node-_2a191b2f-4c7f-1cd0-0d63-753d93ff390c-7ec05a5d, #w-node-_54a420f9-720c-a1de-1147-aac6ef1dcaf8-7ec05a5d, #w-node-e3f9ad88-449e-5f6f-2712-71bbad52a69b-7ec05a5d, #w-node-_263c06da-cb82-069f-fae2-518dd9f915b6-7ec05a5d, #w-node-_1c42efaf-bbec-af4d-ec8b-8dd78b579058-7ec05a5d, #w-node-_2020a950-0260-2214-2e02-2e5bec6c4427-7ec05a5d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_2ad87247-3cef-ba56-282f-4fbdeb23c89b-eb23c899 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-e630067d-eb94-b7d1-62d1-a7d2da97d94e-5e3b40ba, #w-node-e630067d-eb94-b7d1-62d1-a7d2da97d951-5e3b40ba, #w-node-e630067d-eb94-b7d1-62d1-a7d2da97d954-5e3b40ba, #w-node-_038ca7a4-fccb-8eef-2849-7cdf9bf9ee13-e73b40bd, #w-node-_52707878-db66-b787-e318-04eebcc4f065-333b40bf, #w-node-_83ff3c37-5060-0022-1b32-f5fd31a9ac2e-333b40bf, #w-node-_90209a67-5fa7-6bb6-a939-4f389333ca7d-333b40bf, #w-node-_90209a67-5fa7-6bb6-a939-4f389333ca7f-333b40bf, #w-node-_7f8d99f7-7ef1-cb85-dd21-aa7aa11bf944-6a3b40c1, #w-node-efec20a7-bc66-e1e3-6743-db04b0574799-6a3b40c1, #w-node-fe490595-76fa-3fa6-50a0-094972cf72fa-6a3b40c1 {
  justify-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-_3da58707-a6b1-c71f-d17f-4756874ba1b9-143b40b6, #w-node-_3da58707-a6b1-c71f-d17f-4756874ba1ce-143b40b6 {
    justify-self: center;
  }

  #w-node-_8348d1b0-33df-d038-e08d-15a45b917bf5-333b40bf {
    align-self: stretch;
  }
}


@font-face {
  font-family: 'Fahkwang';
  src: url('../fonts/Fahkwang-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Dmsans';
  src: url('../fonts/DMSans-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Dmsans';
  src: url('../fonts/DMSans-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}